﻿.cta-button-group {
  text-align: center;
  overflow: hidden; }
  .cta-button-group .cta-button {
    display: inline; }
    .cta-button-group .cta-button .btn {
      min-width: 220px;
      margin: .5rem;
      padding: 1rem; }
      @media (max-width: 575.98px) {
        .cta-button-group .cta-button .btn {
          width: 100%;
          margin: .5rem 0; } }
